/*
* Copyright 2009-2011 Telkku.com
*
* Licensed under the Apache License, Version 2.0 (the "License");
* you may not use this file except in compliance with the License.
* You may obtain a copy of the License at
*
* http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/

package attila.core.exception;

/**
 * Thrown when the user doesn't pass the validation and there's no 
 * error controller configured.
 * @author Kai Kousa
 * */
public class AuthenticationLevelValidationException extends Exception {
	
	private static final long serialVersionUID = -2148698227783392875L;

	public AuthenticationLevelValidationException(String msg) {
		super(msg);
	}
	
}
