/*
* Copyright 2009-2011 Telkku.com
*
* Licensed under the Apache License, Version 2.0 (the "License");
* you may not use this file except in compliance with the License.
* You may obtain a copy of the License at
*
* http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/

package attila.core.exception;

/**
 * If the framework can't find a controller implementation for a servlet, this exception gets thrown.
 * @author Kai Kousa
 * */
public class ControllerNotFoundException extends RuntimeException{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 7586743504937787873L;

	public ControllerNotFoundException() {
	}
	
	public ControllerNotFoundException(String message){
		super(message);
	}
	
}
