/*
* Copyright 2009-2011 Telkku.com
*
* Licensed under the Apache License, Version 2.0 (the "License");
* you may not use this file except in compliance with the License.
* You may obtain a copy of the License at
*
* http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/

package attila.core.auth;

import junit.framework.*;

/**
 * Test cases for <code>CookieAuthenticatorFactory</code>
 * @author Kai Kousa
 * */
public class CookieAuthenticatorFactoryTests extends TestCase{

	public void testCreateCookieAuthenticator(){
		CookieAuthenticator cookieAuth = CookieAuthenticatorFactory.createCookieAuthenticator();
		
		assertTrue(cookieAuth instanceof EmptyCookieAuthenticator);
	}
	
}
